<form class="{{cssClass}}" autocomplete="off">

    <div class="flexcol troublecarditem {{data.troubleCardItemPlus.classInHand}}">

        <div class="negative-part">
            <div class="title">{{data.troubleCardItem.effect.name}}</div>
            <div class="description">{{data.troubleCardItemPlus.negativeLabel}}</div>
            <img class="effect-icon" src="{{data.troubleCardItem.effect.negativeIcon}}">
            <div class="note">{{data.troubleCardItem.quantity.name}}</div>
        </div>
        <div class="flexrow center-part">
            <p class="center-icon">
                {{#if data.troubleCardItemPlus.showLeftBracket}}
                    <a class="change-card" data-action="previous">〈</a>
                {{/if}}
            </p>
            <div class="center-icon step">{{data.troubleCardItem.step}}</div>
            <p class="center-icon">
                {{#if data.troubleCardItemPlus.showRightBracket}}
                    <a class="change-card" data-action="next">〉</a>
                {{/if}}
            </p>
        </div>
        <div class="positive-part">
            <div class="description">{{data.troubleCardItemPlus.positiveLabel}}</div>
            <img class="effect-icon" src="{{data.troubleCardItem.effect.positiveIcon}}">
        </div>

    </div>

</form>
